<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<CellLayout>
	<SmallMeteor>
		<Location>62,582</Location>
	</SmallMeteor>
	<SmallMeteor>
		<Location>160,490</Location>
	</SmallMeteor>
	<SmallMeteor>
		<Location>8,73</Location>
	</SmallMeteor>
	<SmallMeteor>
		<Location>366,587</Location>
	</SmallMeteor>
	<MediumMeteor>
		<Location>149,19</Location>
	</MediumMeteor>
	<MediumMeteor>
		<Location>145,279</Location>
	</MediumMeteor>
	<MediumMeteor>
		<Location>546,504</Location>
	</MediumMeteor>
	<MediumMeteor>
		<Location>327,421</Location>
	</MediumMeteor>
	<MediumMeteor>
		<Location>533,98</Location>
	</MediumMeteor>
	<MediumMeteor>
		<Location>326,122</Location>
	</MediumMeteor>
	<ShieldItem>
		<Location>74,483</Location>
	</ShieldItem>
	<BoostItemSmall>
		<Location>675,522</Location>
	</BoostItemSmall>
	<Comet>
		<Location>705,193</Location>
	</Comet>
</CellLayout>